Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002763KdenliveUser Interfacepublic2012-09-29 21:022013-01-28 19:51
Reportereddrog 
Assigned Toj-b-m 
PrioritynormalSeveritytweakReproducibilitysometimes
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.04
Product VersionRecent git 
Target Version0.9.4Fixed in Version0.9.4 
Summary0002763: 1-2 key razor cuts locked tracks
DescriptionSee Shot-007.png. I think locked tracks should stay cut free.
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Filespng file icon Shot-007.png [^] (23,062 bytes) 2012-09-29 21:02

- Relationships

-  Notes
(0008419)
eddrog (developer)
2012-09-30 21:10

Cool - it works!

- Issue History
Date Modified Username Field Change
2012-09-29 21:02 eddrog New Issue
2012-09-29 21:02 eddrog Status new => assigned
2012-09-29 21:02 eddrog Assigned To => j-b-m
2012-09-29 21:02 eddrog File Added: Shot-007.png
2012-09-30 17:35 j-b-m Status assigned => resolved
2012-09-30 17:35 j-b-m Fixed in Version => Recent git
2012-09-30 17:35 j-b-m Resolution open => fixed
2012-09-30 21:10 eddrog Note Added: 0008419
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker